make

neil at dist.ro neil at dist.ro
Mon May 16 05:37:22 EDT 2011


It looks like the package for "make" may be missing a dependency on libelf.  Is
this so?  If so, where should I report it and how would I patch it in
qipackages?

Thanks in advance,

- neil





More information about the discussion mailing list


interactive